MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第927行: 第927行:
     break-inside: auto;
     break-inside: auto;
}
}
/* Ruby 模板 */
/* 页面底部导航框(2011年8月16日引自中文维基)(所谓大家族模板) */
rb[data-id="template-ruby"]::before {
table.navbox {
     content: "";
    clear: both;
    margin: auto;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding: 1px;
    text-align: center;
    width: 100%;
    font-size: 101%!important;
     line-height: 1.8;
}
}
rb[data-id="template-ruby"]::before,
table.navbox+table.navbox {
.template-ruby-hidden {
    margin-top: -1px;
     display: inline-block;
}
     width: 0;
.navbox-title,
     font-size: 0;
.navbox-abovebelow,
table.navbox th {
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
}
.navbox-group {
    font-weight: 700;
    padding-left: 1em;
    padding-right: 1em;
    white-space: nowrap;
}
.navbox,
.navbox-subgroup {
    background: none repeat scroll 0 0 #fdfdfd;
}
.navbox-list {
     border-color: #fdfdfd;
}
.navbox-title,
table.navbox th {
    background: none repeat scroll 0 0 #a5e4a5;
}
.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
    background: none repeat scroll 0 0 #c0ecc0;
}
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
    background: none repeat scroll 0 0 #e6f6e6;
}
.navbox-even {
    background: none repeat scroll 0 0 #f5fcf5;
}
.navbox-odd {
     background: none repeat scroll 0 0 transparent;
}
.collapseButton {
    float: right;
     font-weight: 400;
    text-align: right;
    width: auto;
}
.navbox .collapseButton {
    width: 6em;
}
/* Fix by case : Rev 1327309 ([[Special:Permalink/1327309]])
    Address alignment issue of nested tabs in Navbox */
.navbox .TabLabel {
    text-align: left;
}
}
/* R18模板 */
/* R18模板 */